← 積分榜
清除

Scotland

Women's West Region League Division 2

#球隊PWDLPDBPPts近況
1Marr RFC3300–315WWW
2Uddingston RFC4301–315WLWW
3Cartha Queens Park RFC (2nd XV)4202–311LWLW
4Irvine RFC3102–12LWL
5Strathaven RFC4004–00LLLL

來源: Scottish Rugby · 已檢查 10月14日 下午04:52 · 近況:我們掌握的最近五場結果,最新的在右邊。

賽程與賽果 →

每張積分榜都是聯賽自行公布的排名,包含獎勵分、扣分與同分規則。聯賽有公布獎勵分時顯示 BP;其他情況已計入 Pts。